<!--

a.pikkukuva:hover 
img 
{
	border-color: 			#666666;
}

img.pikkukuvat
{
	border:				1px;	
	border-style: 			solid;
	border-color: 			#E8E8E8;
	height: 			100px;
	width: 				100px;
}

#pohja, #otsikko, #tekstinpohja, #pvm, #teksti,
#ap1, #ap2, #ap3, #ap4, #ap5, #ap6, #ap7, #ap8, #ap9, #ap10, #ap11, #ap12, #ap13, #ap14, #ap15,
#ap16, #ap17, #ap18, #ap19, #ap20, #ap21, #ap22, #ap23, #ap24, #ap25,
#ap26, #ap27, #ap28, #ap29, #ap30, #ap31, #ap32, #ap33, #ap34, #ap35, #ap36, #ap37, #ap38, #ap39, #ap40,
#pikkukuvapohja
{
	background-color: 		transparent;
	position: 			absolute;
	border-width: 			0px;
	border-style: 			solid;
	border-color:			#FFFFFF;
	z-index: 			1;
}

#otsikko, #pvm, #teksti, #otsikkop, #tekstip
{
	font-family: 			helvetica;
	color: 				#000000;
	font-size: 			12px;
	text-align: 			left;
	vertical-align:			middle;
	font-style: 			normal;
	font-weight: 			normal;
	text-transform:		 	normal;
	letter-spacing: 		normal;
	line-height:			14px;
}

#pohja
{
	top: 				0px;
	left: 				0px;
	height: 			635px;
	width: 				100%;
	background-color: 		#FFFFFF;

}

#tekstinpohja
{
	top: 				389px;
	left: 				20px;
	height: 			100px;
	width: 				520px;
}

#otsikko
{
	top: 				7px;
	left: 				0px;
	height: 			20px;
	width: 				300px;
	font-size: 			16px;
	font-weight: 			bold;
	color: 				#FFFFFF;
	font-family: 			arial;
	line-height:			18px;
}

#pvm
{
	top: 				9px;
	left:				450px;
	height: 			20px;
	width: 				80px;
	font-size: 			8px;
	color: 				#999999;
	text-align: 			right;
}

#teksti
{
	top: 				34px;
	left: 				20px;
	height: 			100px;
	width: 				500px;
}

#pikkukuvapohja
{
	height: 			400px;
	width:				360px;
	left:				36px;
	top:				20px;
}

#ap1, #ap2, #ap3, #ap4, #ap5, #ap6, #ap7, #ap8, #ap9, #ap10, #ap11, #ap12, #ap13, #ap14, #ap15,
#ap16, #ap17, #ap18, #ap19, #ap20, #ap21, #ap22, #ap23, #ap24, #ap25,
#ap26, #ap27, #ap28, #ap29, #ap30, #ap31, #ap32, #ap33, #ap34, #ap35, #ap36, #ap37, #ap38, #ap39, #ap40
{
	height: 			100px;
	width: 				100px;
}

#ap1, #ap2, #ap3, #ap4, #ap5, #ap6, #ap7, #ap8
{
	top: 			0px;
}

#ap9, #ap10, #ap11, #ap12, #ap13, #ap14, #ap15, #ap16
{
	top: 			118px;
}

#ap17, #ap18, #ap19, #ap20, #ap21, #ap22, #ap23, #ap24
{
	top: 			236px;
}

#ap25, #ap26, #ap27, #ap28, #ap29, #ap30, #ap31, #ap32
{
	top: 			354px;
}

#ap33, #ap34, #ap35, #ap36, #ap37, #ap38, #ap39, #ap40
{
	top: 			472px;
}

#ap1, #ap9, #ap17, #ap25, #ap33
{
	left: 			0px;
}

#ap2, #ap10, #ap18, #ap26, #ap34
{
	left: 			118px;
}

#ap3, #ap11, #ap19, #ap27, #ap35 
{
	left: 			236px;
}

#ap4, #ap12, #ap20, #ap28, #ap36
{
	left: 			354px;
}

#ap5, #ap13, #ap21, #ap29, #ap37
{
	left: 			472px;
}

#ap6, #ap14, #ap22, #ap30, #ap38
{
	left: 			590px;
}

#ap7, #ap15, #ap23, #ap31, #ap39
{
	left: 			708px;
}

#ap8, #ap16, #ap24, #ap32, #ap40
{
	left: 			826px;
}


-->